-- 基础信息
base_info = {
	group_id = 133220254
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 254001, monster_id = 25080301, pos = { x = -2658.629, y = 210.689, z = -4210.183 }, rot = { x = 0.000, y = 86.490, z = 0.000 }, level = 27, drop_tag = "浪人武士", pose_id = 1, area_id = 11 },
	{ config_id = 254002, monster_id = 25080201, pos = { x = -2664.321, y = 210.394, z = -4202.465 }, rot = { x = 0.000, y = 86.694, z = 0.000 }, level = 27, drop_tag = "浪人武士", pose_id = 1004, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 254003, gadget_id = 70310004, pos = { x = -2659.934, y = 210.577, z = -4208.837 }, rot = { x = 0.000, y = 325.954, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 254004, gadget_id = 70210101, pos = { x = -2666.032, y = 211.600, z = -4205.461 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", isOneoff = true, persistent = true, area_id = 11 },
	{ config_id = 254005, gadget_id = 70210101, pos = { x = -2665.088, y = 211.600, z = -4206.490 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", isOneoff = true, persistent = true, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 254001, 254002 },
		gadgets = { 254003, 254004, 254005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
